Retrieve a Recording Segment
GET /api/0/projects/{organization_id_or_slug}/{project_id_or_slug}/replays/{replay_id}/recording-segments/{segment_id}/
Return a replay recording segment.
Path Parameters
organization_id_or_slug(string)REQUIREDThe ID or slug of the organization the resource belongs to.
project_id_or_slug(string)REQUIREDThe ID or slug of the project the resource belongs to.
replay_id(string)REQUIREDThe ID of the replay you'd like to retrieve. It is a 32-character hexadecimal string.
segment_id(integer)REQUIREDThe ID of the segment you'd like to retrieve.
Scopes
You need to authenticate via bearer auth token.
<auth_token> requires one of the following scopes:project:adminproject:readproject:write
Copied
curl https://sentry.io/api/0/projects/{organization_id_or_slug}/{project_id_or_slug}/replays/{replay_id}/recording-segments/{segment_id}/ \ -H 'Authorization: Bearer <auth_token>'
RESPONSESCHEMA
Copied{ "data": { "replayId": "7e07485f6c25420c87f5a0ec3a8db3a3", "segmentId": 0, "projectId": "4505321021243392", "dateAdded": "2024-01-15T22:23:15+00:00" } }
Was this helpful?